GRUB-EMU(1)

NAVN
grub-emu - GRUB-emulator

OVERSIKT
grub-emu [VALG...]

BESKRIVELSE
GRUB-emulator.

-d, --directory=MAPPE
    bruk GRUB-filer i mappa MAPPE [standard=/boot/grub]

-H, --hold[=SECS]
    vent på en feilsøker

-m, --device-map=FIL
    bruk valgt FIL som enhetskart [standard=/boot/grub/device.map]

--memdisk=FIL
    bruk valgt FIL som minnedisk

-r, --root=DEVICE_NAME
    Velg rotenhet.

-v, --verbose
    skriv ut detaljerte meldinger

-?, --help
    vis denne hjelpelista

--usage
    vis en kortfattet bruksanvisning

-V, --version
    skriv ut programversjon

Valg er enten obligatoriske både for fullstendige valg og tilsvarende forkortede valg.

RAPPORTERING AV FEIL
Rapporter feil til <bug-grub@gnu.org>.

SE OGSÅ
If you are trying to install GRUB, then you should use grub-install(8) rather than this program.

Den fullstendige dokumentasjonen for grub-emu opprettholdes som en Texinfo manual. Dersom info og grub-emu programmene er riktig installert på ditt sted burde kommandoen

    info grub-emu

gi deg tilgang til hele manualen.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.